'Neos.NodeTypes:Image':
  superTypes:
    'Neos.Neos:Content': true
    'Neos.NodeTypes:ContentImageMixin': true
    'Neos.NodeTypes.BaseMixins:ImageAlignmentMixin': false
    'Neos.NodeTypes.BaseMixins:LinkMixin': false

  ui:
    label: i18n
    icon: 'icon-picture'
    position: 1

  properties:
    title:
      ui: ~
    hasCaption:
      ui: ~
    link:
      ui: ~
    alternativeText:
      ui: ~
    hideCaption:
      type: boolean
      ui:
        label: Beschriftung ausblenden
        reloadIfChanged: true
        inspector:
          group: 'image'
          position: 200
